Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43223/?format=api
{ "ob_id": 43223, "uuid": "bdf77a997fc543f0a0edc759ac7b61d6", "title": "University of York: Aerodyne Tunable IR Laser Direct Absorption Spectrometer (TILDAS) model HCl-TILD", "abstract": "Aerodyne Tunable IR Laser Direct Absorption Spectrometer (TILDAS) model HCl-TILDAS is an infrared laser spectrometer producing measurements of hydrogen chloride mole fractions at 1 Hz. Sample air is pumped through a cell into which the single laser beam is directed. The laser beam passes many times across the cell before exiting onto a photodetector. The laser frequency is tuned across an methane absorption line, and used to find the hydrogen chloride absorption line.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13251/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205591/?format=api" ] }